{
  "extends": ["next/core-web-vitals", "plugin:@typescript-eslint/recommended", "prettier"],
  "plugins": ["prettier", "@typescript-eslint"],
  "rules": {
    // "prettier/prettier": "warn",
    "prettier/prettier": [
      "error", 
      {
        "endOfLine": "off"
      }
  ],
    "no-unused-vars": "off",
    // "@typescript-eslint/no-explicit-any": ["off"],
    "@typescript-eslint/no-unused-vars": "warn"
  }
}
